Problem running Toaw?

Latest patches

Toaw III Century of Warfare 1.04 Wargame of the Year 1.02 Toaw Volume II 1.05 Toaw Volume I 1.07.03

How to play old scenarios (Vol I, Vol II, Woty or Cow) with Toaw III ?

For Vol I, Vol II and Woty scenario, load it with the latest release of toaw it was designed for then save it.
Note that all scenarios in our archive are saved with the latest release of toaw they were designed for.

Now load the resulted scenario in the cow scenario editor and save it.

The last step is to load the resulted scenario in the toaw III editor and save it. The scenario is now playable with Toaw III

Note however that the engine has evolved a lot since vol 1, so converted scenarios my need some rework to play well (for instance for the balance).

How to patch non US version of Toaw?

The problem with non english version is there is no patch for them.
So here is a way to patch them with the US version patch (Tested it successfuly by patching French version with latest US Patch 1.05 on 2000 and XP):

How to play old scenarios (Vol I, Vol II or Woty) with Cow ?

Just load this scenario with the latest release of toaw it was designed for then save it. You can now play it or edit it with Cow
Note that all scenarios in our archive are saved with the latest release and thus are all playable with Cow.

When launching Toaw (all versions) on XP, I have lot of troubles !

Run it in windows 95 compatibility mode and disable visual themes.
Note that for all versions except Cow you still cannot see place name but the game is running fine.
For Cow, if you still have problem, you can try the non official patch to 1.06 version which is specifically fixes XP running issues.
However be aware that some people pretend to have found some bugs in the engine, but if it is the only way to run Cow use it !

When running Toaw, I cannot see the scenario I put in the scenario directory

The scenario is probably designed for opart300.exe and you are running opart.exe.
Make sure this scenario was saved with the latest patch of the game version.